## EXPORT_SPEC int UpnpCancelHttpGet

## (IN void* handle)

> UpnpCancelHttpGet set the cancel flag of the handle parameter.

## Documentation

> UpnpCancelHttpGet set the cancel flag of the handle parameter.

Returns:
  [int] An integer representing one of the following:
  - `UPNP_E_SUCCESS`: The operation completed successfully.
  - `UPNP_E_INVALID_PARAM`: handle is not a valid pointer.

Alphabetic index

This page was generated with the help of DOC++.